<?php
namespace Elementor;

class headertwo extends Widget_Base {
	
	public function get_name() {
		return 'headertwo';
	}
	
	public function get_title() {
		return 'جستجو سربرگ';
	}
	
	    public function get_icon() {
		return 'eicon eicon-search';
    }
    
    public function get_categories() {
        return [ 'farnam' ];
    }
	
	protected function register_controls() {

		$this->start_controls_section(
			'section_title',
			[
				'label' => __( 'Content', 'elementor' ),
			]
		);
		
		$this->add_control(
			'posts_per_page',
			[
				'label' => __( 'عنوان', 'elementor' ),
				'label_block' => true,
				'type' => Controls_Manager::TEXT,
				'placeholder' => __( 'یک عنوان وارد کنید', 'elementor' ),
			]
		);

	

		$this->end_controls_section();
	}
	
	protected function render() {
		include es_TPL_PATH . 'header-two.php';
	}
	
	protected function _content_template() {

    }
	
	
}